@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
/*	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-repeat: repeat-y;
	*/
}
#wrapper {
	width: 974px;
	margin: 0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 10px;
}
#header {
	height: 138px;
}
.navigation {
	height: 25px;
	text-align: center;
	color: #ffffff;
	background-repeat: repeat-x;
	background-position: left 7px;
	background-color: #005224;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
}
.navigation a {
	color: #ffffff;
}
.navigation  a:hover {
	color: #003399;
	text-decoration: none;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
}
.navigation li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 0 7px 0 7px;
}

#content {
	
	position: relative;
	overflow: hidden;  
	
}
#left {
	float: left;
	width: 200px;
}
.leftbg {
  background: url(enb13_leftbg.jpg);
  background-size:cover;
  width: 5px;
  height: 100%;
}
.leftbg02 {
  background: url(enb13img_28.jpg) bottom repeat-x #f6fdeb;
  height: 100%;
}
#right {
	float: right;
	width: 500px;
}
.blueleftlink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #094404;
}
.leftdotline {
	height: 1px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	margin: 5px 0 5px 0;
	
}
.nav-left{
	padding-left: 4px;
}
.nav-left li {
	padding-left:20px;
	font-size: 10px;
}
.nav-left a{
	  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  color: #094404;
  text-decoration: none;
}
.nav-left li a {
  display: block;
  width: 100%;
  color: #194b7a;
  height: 100%;
  margin: 0px;
  background: #F6F6F6;
  padding: 3px 0px 3px 0px;
  font-weight: normal;
  text-decoration: none;
}
.hellotext {
	font-size: 40px;
	color: #43aab3;
}
.greentext {
	font-size: 40px;
	color: #97aa2e;
}
.leftimg {
	float: left;
	padding-right: 7px;
	display: block;
}
.rightimg {
	float: right;
	padding-left: 6px;
	display: block;
}.greytext {
	color: #838282;
}
#right input {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
	padding: 2px;
}
#right textarea {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
}#footer {
	padding: 10px;
	text-align: center;
}
.bottom {
  background: url(enb13_bottom.jpg) repeat-x top;
  height: 54px;
  text-align: center;
  margin: auto;
  width: 974px;
  color: #E1F4EB;
}